## sonobuoy gen default-image-config

Generates the default image registry config for the e2e plugin

### Synopsis

Generates the default image registry config for the e2e plugin

```
sonobuoy gen default-image-config [flags]
```

### Options

```
      --context string          Context in the kubeconfig to use.
  -h, --help                    help for default-image-config
      --kubeconfig Kubeconfig   Path to explicit kubeconfig file.
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy gen](sonobuoy_gen.md)	 - Generates a sonobuoy manifest for submission via kubectl

###### Auto generated by spf13/cobra on 10-Jun-2022
